alpm-buildinfo-format(1)

NAME
alpm-buildinfo-format - Parse a BUILDINFO file and output it in a different format

SYNOPSIS
alpm-buildinfo format [-s|--schema] [-o|--output-format] [-p|--pretty] [-h|--help] [FILE]

DESCRIPTION
Parse a BUILDINFO file and output it in a different format

OPTIONS

-s, --schema <VERSION>
    Provide the BUILDINFO schema version to use. If no schema version is provided, it will be deduced from the file itself.

-o, --output-format <OUTPUT_FORMAT> [default: json]
    Provide the output format
    Possible values:

    •   json: The JSON output format

-p, --pretty
    Pretty-print the output

-h, --help
    Print help (see a summary with '-h')

[FILE]
    Provide the file to read